\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 24 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
twentyfourcantusnotes = {      \key f\major
      \time 4/4
      f'1 c''2. bes'4 |  % 1
      a'2 g'2 a'2 bes'2 |  % 2
      g'1 f'2 bes'2. % 3
      a'4 g'4 f'4 g'2 f'2. % 4
      e'8 d'8 f'4 e'4 f'1 |  % 5
      r4  f'4 bes'4. c''8 d''4 g'2 c''4 |  % 6
      bes'4 a'4 g'4 f'2 a'4. g'8 a'8 bes'8 |  % 7
      c''4 d''2 c''4 bes'4 a'2 g'4 |  % 8
      a'1 r4  a'4 d''4 d''4 |  % 9
      c''8 bes'8 a'8 g'8 f'8 e'8 d'2 c'4 f'2 |  % 10
      g'2 a'2 bes'4 g'4. f'8 f'2 % 11
      e'4 f'2 r4  c'4 f'4 g'4 |  % 12
      a'4 f'4 g'4. f'8 e'4 f'4 d'2 |  % 13
      c'8 d'8 e'8 f'8 g'8 a'8 bes'2 a'4 g'2 |  % 14
      f'2 c''2 bes'4 a'2 g'4 |  % 15
      a'1 r4  a'4 g'4 g'4 |  % 16
      f'2 e'2 d'8 e'8 f'8 g'8 a'8 bes'8 c''8 a'8 |  % 17
      bes'8 c''8 d''4. c''8 bes'8 a'8 g'8 f'8 bes'2 a'4 |  % 18
      bes'1 r4  f'4 bes'4 bes'4 |  % 19
      g'4 g'4 c''2 a'4 d''4. c''8 bes'8 a'8 |  % 20
      bes'2 a'4 g'2 c''2 bes'4 |  % 21
      c''1 r4  g'4 g'4 g'4 |  % 22
      bes'4. a'8 g'8 f'8 e'8 d'8 c'4 f'2 d'2 % 23
      g'2 e'4 f'2 a'2. % 24
      g'4 f'2 e'2 g'4 g'4 |  % 25
      a'4 f'2 e'4 d'1 |  % 26
      r4  g'2 f'2 e'2 g'2 % 27
      d'2 f'2 c'4. d'8 e'8 f'8 |  % 28
      g'8 e'8 a'2 g'4 a'2 r4  f'4. % 29
      g'8 a'8 bes'8 c''8 a'8 bes'8 c''8 d''2 c''4 bes'2 % 30
      d''2 c''2 bes'2 a'2 % 31
      c''2 g'2 bes'2 a'4. % 32
      bes'8 c''8 a'8 bes'8 c''8 d''2 c''4 d''2 |  % 33
      r4  a'4 c''4 c''4 d''2 c''2 |  % 34
      r4  bes'2 g'4 a'4 c''2 bes'4 |  % 35
      c''4 g'4. a'8 bes'8 c''8 d''2 g'2 |  % 36
      bes'2 a'2 f'4. g'8 a'8 bes'8 c''4. % 37
      bes'8 a'8 g'8 a'4. bes'8 c''2 bes'2 |  % 38
      a'4 g'2 f'2 e'8 d'8 e'2 |  % 39
      f'\longa \endbar}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyfourcantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

