\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 24 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
twentyfourcantusnotes = {      \key f\major
      \time 4/4
      f'1 c''2. bes'4 |  % 1
      a'2 g'2 a'2 bes'2 |  % 2
      g'1 f'2 bes'2. % 3
      a'4 g'4 f'4 g'2 f'2. % 4
      e'8 d'8 f'4 e'4 f'1 |  % 5
      r4  f'4 bes'4. c''8 d''4 g'2 c''4 |  % 6
      bes'4 a'4 g'4 f'2 a'4. g'8 a'8 bes'8 |  % 7
      c''4 d''2 c''4 bes'4 a'2 g'4 |  % 8
      a'1 r4  a'4 d''4 d''4 |  % 9
      c''8 bes'8 a'8 g'8 f'8 e'8 d'2 c'4 f'2 |  % 10
      g'2 a'2 bes'4 g'4. f'8 f'2 % 11
      e'4 f'2 r4  c'4 f'4 g'4 |  % 12
      a'4 f'4 g'4. f'8 e'4 f'4 d'2 |  % 13
      c'8 d'8 e'8 f'8 g'8 a'8 bes'2 a'4 g'2 |  % 14
      f'2 c''2 bes'4 a'2 g'4 |  % 15
      a'1 r4  a'4 g'4 g'4 |  % 16
      f'2 e'2 d'8 e'8 f'8 g'8 a'8 bes'8 c''8 a'8 |  % 17
      bes'8 c''8 d''4. c''8 bes'8 a'8 g'8 f'8 bes'2 a'4 |  % 18
      bes'1 r4  f'4 bes'4 bes'4 |  % 19
      g'4 g'4 c''2 a'4 d''4. c''8 bes'8 a'8 |  % 20
      bes'2 a'4 g'2 c''2 bes'4 |  % 21
      c''1 r4  g'4 g'4 g'4 |  % 22
      bes'4. a'8 g'8 f'8 e'8 d'8 c'4 f'2 d'2 % 23
      g'2 e'4 f'2 a'2. % 24
      g'4 f'2 e'2 g'4 g'4 |  % 25
      a'4 f'2 e'4 d'1 |  % 26
      r4  g'2 f'2 e'2 g'2 % 27
      d'2 f'2 c'4. d'8 e'8 f'8 |  % 28
      g'8 e'8 a'2 g'4 a'2 r4  f'4. % 29
      g'8 a'8 bes'8 c''8 a'8 bes'8 c''8 d''2 c''4 bes'2 % 30
      d''2 c''2 bes'2 a'2 % 31
      c''2 g'2 bes'2 a'4. % 32
      bes'8 c''8 a'8 bes'8 c''8 d''2 c''4 d''2 |  % 33
      r4  a'4 c''4 c''4 d''2 c''2 |  % 34
      r4  bes'2 g'4 a'4 c''2 bes'4 |  % 35
      c''4 g'4. a'8 bes'8 c''8 d''2 g'2 |  % 36
      bes'2 a'2 f'4. g'8 a'8 bes'8 c''4. % 37
      bes'8 a'8 g'8 a'4. bes'8 c''2 bes'2 |  % 38
      a'4 g'2 f'2 e'8 d'8 e'2 |  % 39
      f'\longa \endbar}
% expanding: tenornotes.ly
twentyfourtenornotes = {      \key f\major \clef "G_8"
      \time 4/4
      r1  f1 |  % 1
      c'2. bes4 a2 g2 |  % 2
      c'2 bes2. a4 g4 f4 |  % 3
      g2 bes1 a2 |  % 4
      g1 f2 r4  f4 |  % 5
      bes4. c'8 d'4 g2 c'4 bes4 a4 |  % 6
      g4 f4 g4 a4. g8 a8 bes8 c'2 |  % 7
      c'4 bes2 c'4 d'4. c'8 bes2 |  % 8
      a2 r4  a4 d'4. c'8 bes8 a8 g8 f8 |  % 9
      c'4 a2 bes2 a8 g8 f4 bes2 % 10
      c'2 d'4. c'8 bes2 a4 |  % 11
      g2 f1 r4  c'2 % 12
      bes4. a8 g2 bes2 bes4 |  % 13
      a2 g2 d'2 g4. a8 |  % 14
      bes2 c'2 d'4. c'8 bes2 |  % 15
      a2 r4  d'4 c'4 c'4 bes2 |  % 16
      a2 g4. a8 bes8 c'8 d'8 e'8 f'4. e'8 |  % 17
      d'4. c'8 bes8 a8 g8 f8 g2 f2 |  % 18
      bes2 r4  g4 bes4 bes4 g4 g4 |  % 19
      c'2 a2 d'4. c'8 bes8 a8 bes2 % 20
      g4 a4 bes2 c'4 d'2 |  % 21
      c'2 r4  f4 g4 g4 bes4. a8 |  % 22
      g8 f8 g2 a2 bes2 bes4 |  % 23
      g2 c'2 bes2 a4 f8 g8 |  % 24
      a8 bes8 c'2 bes4 c'1 |  % 25
      r4  f4 bes4 c'4 g4. a8 bes2 |  % 26
      c'2 bes2 a2 c'2 |  % 27
      g2 bes2 f4. g8 a8 bes8 c'8 a8 |  % 28
      bes8 c'8 d'8. c'16 bes2 a1 |  % 29
      r4  f2 bes4. c'8 d'4 ees'2 |  % 30
      d'2 f'2 e'2 d'2 |  % 31
      c'2 e'4. d'8 c'4 bes2 d'2 % 32
      c'4 bes2 a2 g2 |  % 33
      d'2 c'4. bes16 a16 g4 bes4 c'2 |  % 34
      d'2 bes2 c'8. d'16 ees'2 d'2 % 35
      c'4 g4. a8 bes8 c'8 d'4 c'4 ees'2 % 36
      d'2 c'4 bes8 c'8 d'8 e'8 f'2 |  % 37
      c'4. bes8 a4 d'4 c'2 d'2 |  % 38
      c'4 bes2 a4 g1 |  % 39
      f\longa \endbar}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyfourcantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \twentyfourtenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

